<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppWxTaoke{
	public static $appName = '微信淘宝客';

	public static function Jud(){
		return false;
	}

	public static function GetDataokeData($type='', $num=10, $judQiang=false, $mode='str', $refCont=''){

	}

	public static function SendDataokeData($openid, $token, $weixinApi, $type='', $num=10, $judQiang=false){

	}
}
?>